<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">12_18006</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-12-15 11:26:09</property>
  <property type="text" name="sku">12_18006</property>
  <property type="text" name="Batchcode">KWA_100220056</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale height="1786" tile_width="908" value="100.0" cols="2" tile_height="893" width="1816" rows="2"/>
   <scale height="1007" tile_width="1024" value="56.4" cols="1" tile_height="1007" width="1024" rows="1"/>
   <scale height="755" tile_width="768" value="42.3" cols="1" tile_height="755" width="768" rows="1"/>
   <scale height="503" tile_width="512" value="28.2" cols="1" tile_height="503" width="512" rows="1"/>
   <scale height="251" tile_width="256" value="14.1" cols="1" tile_height="251" width="256" rows="1"/>
   <scale height="125" tile_width="128" value="7.0" cols="1" tile_height="125" width="128" rows="1"/>
  </scales>
  <images ext="jpg" maxWidth="1816" maxHeight="1786" name="a_"/>
 </sequence3d>
</orbitvu>
